;;
;; default is English version
;;

[Setting]
MainProgram = "upgrade.exe"
Language    = "EN"

[HELP]
Help = WWE\index.htm


[Image]
HIMODEL   = P25_NK_H_07170300EN.IMG
LOWMODEL  = P25_NK_L_07170300EN.IMG





;0x040c French (Standard) 
;0x080c French (Belgian) 
;0x0c0c French (Canadian) 
;0x100c French (Switzerland) 
;0x140c French (Luxembourg) 
;0x180c Windows 98/Me, Windows 2000/XP: French (Monaco) 

[040c]
RESMODULE = French\frres20.dll
HELP      = French\index.htm


;0x0407 German (Standard) 
;0x0807 German (Switzerland) 
;0x0c07 German (Austria) 
;0x1007 German (Luxembourg) 
;0x1407 German (Liechtenstein) 
[0407]
RESMODULE = German\geres20.dll
HELP      = German\index.htm



;0x0410 Italian (Standard) 
;0x0810 Italian (Switzerland) 
[0410]
RESMODULE = Italian\itres20.dll
HELP      = Italian\index.htm




;0x040a Spanish (Spain, Traditional Sort) 
;0x080a Spanish (Mexican) 
;0x0c0a Spanish (Spain, Modern Sort) 
;0x100a Spanish (Guatemala) 
;0x140a Spanish (Costa Rica) 
;0x180a Spanish (Panama) 
;0x1c0a Spanish (Dominican Republic) 
;0x200a Spanish (Venezuela) 
;0x240a Spanish (Colombia) 
;0x280a Spanish (Peru) 
;0x2c0a Spanish (Argentina) 
;0x300a Spanish (Ecuador) 
;0x340a Spanish (Chile) 
;0x380a Spanish (Uruguay) 
;0x3c0a Spanish (Paraguay) 
;0x400a Spanish (Bolivia) 
;0x440a Spanish (El Salvador) 
;0x480a Spanish (Honduras) 
;0x4c0a Spanish (Nicaragua) 
;0x500a Spanish (Puerto Rico) 

[040a]
RESMODULE = Spanish\spres20.dll
HELP      = Spanish\index.htm

[0c0a]
RESMODULE = Spanish\spres20.dll
HELP      = Spanish\index.htm




;0x0409 English (United States) 
;0x0809 English (United Kingdom) 
;0x0c09 English (Australian) 
;0x1009 English (Canadian) 
;0x1409 English (New Zealand) 
;0x1809 English (Ireland) 
;0x1c09 English (South Africa) 
;0x2009 English (Jamaica) 
;0x2409 English (Caribbean) 
;0x2809 English (Belize) 
;0x2c09 English (Trinidad) 
;0x3009 Windows 98/Me, Windows 2000/XP: English (Zimbabwe) 
;0x3409 Windows 98/Me, Windows 2000/XP: English (Philippines) 





;0x0404 Chinese (Taiwan) 
;0x0804 Chinese (PRC) 
;0x0c04 Chinese (Hong Kong SAR, PRC) 
;0x1004 Chinese (Singapore) 
;0x1404 Windows 98/Me, Windows 2000/XP: Chinese (Macau SAR) 




